Need to downgrade PHP version

Discussion in 'Mac OS X Server, Xserve, and Networking' started by djbetterly, Feb 26, 2016.

  1. djbetterly macrumors newbie

    Joined:
    Jan 4, 2005
    #1
    I've googled this and many threads come up for downgrading php under Ubuntu, but not much about OS X. There is a very important piece of software I need to install on my server, but I need to downgrade from PHP 5.5 to version 5.2.

    Current OS X Server version is 10.10.5

    Can anyone describe the best way to do this? Any help is appreciated.

    Thank you!
    Dustin
     
  2. Les Kern macrumors 68040

    Les Kern

    Joined:
    Apr 26, 2002
    Location:
    Alabama
    #2
    The only time I tried I failed, so wound up just starting with a fresh install of the OS then adding the correct version. If your server is easily replicated that might be the quickest way. Don't even get me started on downgrading SQL.
     

Share This Page